import queue
import threading
# from enum import Enum

# class STATE(Enum):
#     WAKEWORD = 1
#     ASR = 2

asr_flag = threading.Event()
stop_flag = threading.Event()

asr_flag.clear()
audio_q = queue.Queue()